Subject: Ticket Assigned - CV for the post of "Electrical and Electronics Engineer"
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:38:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV for the post of "Electrical and Electronics Engineer" Dear Sir/Madam,I am writing to enquire if you have vacancy for Electrical and Electronics Engineer in your company. I enclose my CV for your information.As you can see, I have had extensive work experience in office environments, the retail sector and service industries, giving me varied skills and the ability to work with many different types of people. I believe I could fit easily into your team.I am a conscientious person who works hard and pays attention to detail. I’m flexible, quick to pick up new skills and eager to learn from others. I also have lots of ideas and enthusiasm. I’m keen to work for a company with a great reputation and high profile like.I have excellent references and would be delighted to discuss any possible vacancy with you at your convenience. In case you do not have any suitable openings at the moment, I would be grateful if you would keep my Resume on file for any future possibilities.Yours sincerely,Aditya Babu050 4358 469E-mail: [email-masked]
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356529